#mouse-note {
	position: absolute;
	right: 10px;
	bottom: 40px;
	color:white;
	z-index: 1000000;
}

.mouse-table {
	border-spacing:0;
	border-collapse:separate;
	border-radius:10px;
	overflow: hidden;
	width: 140px;
}

.mouse-cell-img{
	width:40px;
	height:40px;
	margin:-4px 0;
	margin-left: 12px;
}
.mouse-cell{
	border: none;
	background-color: #00000029;
	font-size: 12px;
	text-align: left;
}

